@charset "UTF-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td,a{ margin:0; padding:0;}html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address,
 big, cite, code,del, dfn, em,img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, 
 center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table,caption, tbody, tfoot, thead, tr, th, 
 td,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav,output, 
 ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
html,body{font-family:'微软雅黑', 'Arial';color:#000; font-size:14px;background:#f5f5f5;}
img,input{border:none;} 
img {vertical-align: middle;}
input,select,textarea{outline:none;} 
select,input,img{vertical-align:middle;}
ul,ol,li{list-style-type:none;}
a{text-decoration:none; color:#666;outline:none;-webkit-tap-highlight-color: transparent;} 
a,a:hover,a:visited,a:focus{outline:none; -moz-outline:none;text-decoration:none;} 
input:focus,select:focus,textarea:focus {outline: none;}

body.menu-open { overflow: hidden; height: 100vh;}
.fl{float: left;}.fr{float: right;}.clear{clear: both;}
.hide{display:none;}
.tl {text-align: left;}
.tc {text-align: center;}
.tr {text-align: right;}
.center{text-align:center;}
.inline{display: inline-block;*display: inline;*zoom: 1;}
.ellipse {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.ellipse2{overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;}
.ellipse3{overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;}
.ellipse4{overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;}

/*滚动条*/
::-webkit-scrollbar{
  width: 5px;}
::-webkit-scrollbar-track{
  background-color: #f5f5f5;
  -webkit-box-shadow:inset 0 0 3px rgba(0,0,0,0.1);
  border-radius:5px;}
::-webkit-scrollbar-thumb{
    background-color: rgba(0, 0, 0, 0.2);
    border-radius: 5px;}
::-webkit-scrollbar-button{
    background-color: #eee;
    display: none;}
::-webkit-scrollbar-corner{
    background-color: black;}




@-webkit-keyframes slide-text-fade {
    0% {
        opacity: 0
    ;}
    100% {
        opacity: 1
    ;}
}
@keyframes slide-text-fade {
    0% {
        opacity: 0
    ;}
    100% {
        opacity: 1
    ;}
}
@-webkit-keyframes slide-fade {
    0% {
        opacity: .9
    ;}
    100% {
        opacity: 1;
        -webkit-transform: scale(1.1) translateY(-0%) rotateZ(0deg);
        transform: scale(1.1) translateY(-0%) rotateZ(0deg)
    ;}
}
@keyframes slide-fade {
    0% {
        opacity: .9
    ;}
    100% {
        opacity: 1;
        -webkit-transform: scale(1.1) translateY(-0%) rotateZ(0deg);
        transform: scale(1.1) translateY(-0%) rotateZ(0deg)
    ;}
}
@font-face {font-family: "cambria";
src: url(../font/cambria.jpg)}

@font-face {font-family: "eras";
src: url('../font/Eras Demi ITC.TTC')}

.container {width: 1600px;margin: 0 auto;padding:0;} 
.containers{margin:0 auto;width: 1450px;}


.title{height:47px;overflow:hidden;line-height:47px;margin-bottom:30px;}
.title .fl{font-size:34px;color:#3e4893;font-weight:bold;}
.title .more a{color:#82907d;font-size:15px;margin-top:15px;display:inline-block;height:20px;line-height:20px;}
.title1{height:60px;overflow:hidden;line-height:60px;margin-bottom:30px;text-align:center;}
.title2{height:75px;overflow:hidden;line-height:75px;text-align:center;}

.modal-dialog {margin: 25% auto;}
.search_con {height: 70px;line-height: 70px;background: #11823b;}
.search_con_input {float: left;width: 80%;border: 0;padding: 0 10px;}
.search_con_btn {float: right;width: 20%;color: #fff;text-align: center;font-size: 18px;height: 72px;}
.search_con_btn:hover {color: #fff; text-decoration: underline;}
button.close {top: 30px;right: 30px;}
button.close img {width: 20px;height: 20px;transition: all 0.6s ease 0s;}
.close:focus, .close:hover {opacity: 1;}
.close {opacity: 1;margin: 50px 50px 0 0;}

/*.top{position:relative;}*/
.header {position:absolute;top:0;left:0;z-index:9;width:100%;height:168px;line-height:168px;}
.header:before {content: "";position: absolute;top: 0;left: 0;right: 0;background: url(../images/b_bg.jpg) repeat-x ;
    background-size: 100% 100%!important;height: 168px;z-index: -1;}
.header_wp {display: flex;align-items: center;justify-content: space-between;max-width: 100%;width: auto;}

.header_right_box{text-align:right;width:200px;}
.header_right_box a{margin-left:20px;}



.logo img{width:100%;}
.menu-toggle {display: none;cursor: pointer;position: absolute;top: 20px;right: 15px;z-index: 1001;}
.menu-toggle span {display: block;width: 25px;height: 2px; margin: 5px 0;background-color: white;transition: all 0.3s ease;}
   
.index_nav{position:relative;z-index:2;background-color:rgba(35, 92, 12, 0.9);height:62px;top:168px;}
.nav-primary { display: flex;list-style: none;font-size:18px;}       
.nav-item { position: relative; width:12.5%;text-align:center;}       
.nav-item > a {color: white;text-decoration: none;padding: 18px 0 ;display: block;}     
.submenu, .subsubmenu {position: absolute;top: 100%;left: 25px;background-color: white;
    list-style: none;min-width: 150px;text-align:center;box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);opacity: 0;visibility: hidden; transition: all 0.3s ease;z-index: 1000;}
.submenu {background-color:#fff;border-radius:5px;padding:20px 0;}
.subsubmenu {left: 100%;top: 0; background-color: #fff;border-radius:5px;}
.submenu-item {position: relative;}     
.submenu a, .subsubmenu a {color: #000;padding: 10px 15px;display: block;text-decoration: none;transition: background-color 0.3s;}
.submenu a {color:#000;font-weight:normal;font-size:18px;}
.subsubmenu a {color: #000;}
.submenu a:hover {background-color: #eee;color:#000;}
.subsubmenu a:hover {background-color: #eee;}
.has-submenu > a::after {margin-left: 5px;}
.has-submenu:hover > .submenu,.submenu-item:hover > .subsubmenu {opacity: 1;visibility: visible;}
.last-nav-item{display:none;}
.nav-item > a i{display:none;}
.submenu-item i{display:none;}
.banners{overflow:hidden;margin-top:-70px;}
#swiper img{width:100%;}
#swiper .swiper-pagination-fraction,#swiper  .swiper-pagination-custom, 
#swiper .swiper-horizontal > .swiper-pagination-bullets, 
#swiper .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:20px;}
#swiper .swiper-pagination-bullet{width:12px;height:12px;}
#swiper .swiper-pagination-bullet-active{width:12px;height:12px;}
#swiper .swiper-pagination-bullet-active{background:#fff;}
#swiper .swiper-pagination-bullet{width:16px;height:16px;border-radius:16px;opacity: 0.8;}
#swiper .swiper-horizontal >#swiper  .swiper-pagination-bullets .swiper-pagination-bullet, 
#swiper .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 6px;}

/*首页*/
.index_news{margin:65px 0;}
.index_news_l{float:left;width:855px;}

.index_news_l .news_box{position:relative;}
.index_news_l .news_box img{width:100%;height:560px;object-fit: cover;}
.index_news_l .news_box p{width:100%;height:100px;color:#fff;padding:0 28px;margin-bottom:0;position:absolute;left:0;bottom:0;background:url(../images/news_bg.jpg) repeat-x bottom left;}
.index_news_l .news_box p a{width:80%;overflow:hidden;display:block;height:100px;line-height:100px;color:#fff;
    font-size:22px;}
#swiper1 .swiper-pagination-fraction,#swiper  .swiper-pagination-custom, 
#swiper1 .swiper-horizontal > .swiper-pagination-bullets, 
#swiper1 .swiper-pagination-bullet{width:14px;height:14px;background:#37811e;opacity: 1;}
#swiper1 .swiper-pagination-bullet-active{width:14px;height:14px;background:#fff;opacity: 1;}
#swiper1 .swiper-pagination-bullet{width:14px;height:14px;border-radius:14px;}
#swiper1 .swiper-horizontal >#swiper  .swiper-pagination-bullets .swiper-pagination-bullet, 
#swiper1 .swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet{margin:0 4px;}
#swiper1 .swiper-pagination{position:absolute;right:25px;bottom:48px;width:20%;height:14px;left:auto;text-align:right;}

.index_news_r{float:right;width:690px;}
.index_news_r_con{background:#fff;box-shadow: 0px 0px 4px 4px rgba(190, 190, 190, 0.1);padding:0 25px;border-bottom:3px solid #40b117;}   
.index_news_r .index_news_li li{height:93px;padding:16px 0;border-bottom:1px solid #d4d4d4;}
.index_news_r .index_news_li li:last-child{border-bottom:0;}
.index_news_r .text_data{float:left;width:60px;height:60px;background:#f3f3f1;margin-right:30px;}
.index_news_r .text_data h3{font-size:28px;color:#11823b;text-align:center;line-height:32px;margin-top:3px;font-family:'cambria';font-weight:bold;}
.index_news_r .text_data p{font-size:12px;color:#49a063;text-align:center;}
.index_news_r .text_title{float:left;width:540px;font-size:18px;color:#000;height:60px;line-height:30px;display: flex;flex-direction: column;justify-content:  safe center;}
.index_news_r li a:hover .text_title{text-decoration: underline;} 

.index_pics{overflow:hidden;margin-top:45px;}
.index_pics li{float:left;width:32%;margin-right:2%;overflow:hidden;}
.index_pics li:last-child{margin-right:0;}
.index_pics li img{width:100%;object-fit: cover;transition: all 0.6s;}
.index_pics li:hover img{transform: scale(1.05);}


.index_djdt{padding:70px 0;background:url(../images/dt_bg.jpg) no-repeat top center;}
.index_dj{float:left;width:855px;}
.index_dj_l{float:left;width:443px;position:relative;}
.index_dj_content{margin-top:20px;overflow:hidden;}
.index_dj_pic{width:100%;overflow:hidden;height:300px;}
#swiper2{margin:0 auto;}
#swiper2 .swiper-slide{text-align:center;background:none;margin:0 auto;}
.index_dj_con .swiper-button-prev{background: url(../images/left.jpg) no-repeat center center;width:37px;height:70px;left:20px !important;right:auto !important; top:50%;z-index:9;}
.index_dj_con  .swiper-button-next {background: url(../images/right.jpg) no-repeat center center;width:37px;height:70px;right:0 !important;left:auto !important;top:50%;z-index:9;}
#swiper2 .swiper-button-next,#swiper2 .swiper-rtl .swiper-button-prev {right: var(--swiper-navigation-sides-offset, 20px);left: 0;}
.index_dj_con{position: absolute;bottom:0px;left:0;z-index:9;font-size:18px;line-height:70px;height:70px;color:#fff;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));width:100%;}
.index_dj_l .swiper-button-prev,.index_dj_l .swiper-button-next{color:#fff;}
.index_dj_con p{width:92%;margin:0 auto;text-align:center;}

.index_dj_r{float:right;width:370px;}
.index_dj_lis li{overflow:hidden;height:75px;padding:12px 0;border-bottom:1px solid #d8d8d8;}
.index_dj_lis .text_data{float:left;width:60px;margin-right:16px;}
.index_dj_lis .text_data h3{font-size:24px;color:#11823b;text-align:center;line-height:32px;margin-top:3px;font-family:'cambria';font-weight:bold;}
.index_dj_lis .text_data p{font-size:12px;color:#49a063;text-align:center;}
.index_dj_lis .text_title{float:left;width:280px;font-size:17px;color:#000;height:50px;display: flex;flex-direction: column;justify-content:  safe center;}

.index_tx{float:right;width:687px;}
.index_tx_content{background-color:rgba(242, 242, 242, 0.7);margin-top:20px;padding:15px 25px 30px;overflow:hidden;border-radius:10px;}
.index_tx_lis li{border-bottom:1px solid #e2e2e2;border-image: -webkit-linear-gradient(left, #dfc3cc, #fafafa) 1 12;overflow:hidden;height:51px;line-height:51px;background:url(../images/dian.jpg) no-repeat 10px center;text-indent:30px;}
.index_tx_lis .text_title{float:left;width:510px;font-size:17px;color:#000;}
.index_tx_lis .text_data{float:right;width:120px;height:50px;color:#6bae83;}
.index_tx_lis li a:hover .text_title{text-decoration: underline;}
.index_shushuo{padding:100px 0 80px;display:none;}

.index_shushuo{background: url(../images/num_bg.jpg) no-repeat top center;}

.num_lis_l{float:left;width:38%;}
.num_lis_r{float:right;width:35%;}
.num_li{float:left;width:50%;}
.num_li{margin-bottom:40px;}
.num_li3{margin-left:10%;}
.num_li4{width:40%;}
.num_li7{margin-left:10%;}
.num_li8{width:40%;}


.num_li .num_li_icon{float:left;width:100px;height:100px;}
.num_li .num_li_infor{float:left;margin-left:30px;}
.num_li .num_li_infor h3{color:#000;font-size:20px;line-height:30px;}
.num_li .num_li_infor .num_li_num{overflow:hidden;} 
.num_li .num_li_infor .num_li_num p{color:#5cac3f;font-size:48px;font-family:eras;font-weight:bold;float:left;line-height:55px;}
.num_li .num_li_infor .num_li_num span{font-size:18px;color:#a89f9f;margin-left:15px;float:left;line-height:25px;margin-top:20px;}
.num_box .swiper-slide{background:none;}

.index_link{padding:60px 0 70px;background:#f5f5f5;}
.index_links{overlfow:hidden;}
.index_links li{float:left;width:12.5%;margin-right:2%;}
.index_links li:last-child{margin-right:0;}
.index_links li img{width:100%;}

.footer{background:#0f752e;padding:50px 0;overflow:hidden;color:#fff;font-size:16px;line-height:32px;}
.footer_l{width:47%;padding-right:30px;float:left;background:url(../images/line.jpg) no-repeat right center;height:100px;line-height:100px;text-align:right;}
.footer_l img{height:55px;}
.footer_r{width:50%;float:right;padding:20px 0;}
.footer_r span{margin-right:10px;}


/**内页**/
.nei_banner{width:100%;margin-top:-70px;}
.nei_banner img{width:100%;}
.nei_container{width:1600px;margin:-100px auto 95px;background:#fff;z-index:1;position:relative;}
.navs{position:relative;z-index:2;background:url(../images/nav_bg.jpg) no-repeat left bottom;height:82px;top:145px;}

.main_nav {color: #fff;height: 150px;line-height:150px;font-size: 42px;text-align: center;text-shadow: 0 0 8px #000;margin-top:-150px;font-weight: bold;}

.main_nav1{background:url(../images/nei_pic.jpg) no-repeat bottom left #f1f7f5;border-left:6px solid #67b171;}
.main_l {width:290px;position: relative;}
.main_r {width:1160px;margin-right:75px;}
.main_nav1{padding:17px 0 0 0;}
.main_nav1 h2{border-bottom:1px solid #c6d3c8;height:75px;line-height:75px;padding-left:25px;font-size:22px;color:#22772e;}
.main_nav1 h2 img{margin-right:15px;}
.main_nav1 h2 span{border-bottom:3px solid #67b271;height:68px;line-height:73px;height:73px;display:inline-block;}
.main_nav1 ul {background:url(../images/nei_pic.jpg) no-repeat bottom center #f1f7f5;padding-bottom:250px;}
.main_nav1 li {height: 75px;text-align: left;display: flex;flex-direction: column;justify-content: center;padding:0 60px;}
.main_nav1 li a {color: #000;font-size: 20px;display: block;line-height:30px;}

.main_nav_title {float: left;}
.main_r_top {border-bottom: 1px solid #c5c5c5;margin: 30px 0 0;height: 100px;}
.main_r_top h2 {margin: 0;font-size:32px;color:#000;font-weight:bold;line-height: 100px;}

.navs_r {float: right;color: #818181;font-size:16px;height:50px;line-height:50px;margin-top:30px;}
.navs_r a {color: #818181;margin-right: 5px;}
.navs_r span {color: #818181;}
.navs_r span img{margin-right:10px;}
.about_content{margin-bottom:100px;margin-top:50px;}
.about_information{font-size:18px;line-height:35px;}
.about_information p{margin: 0;line-height: 35px;color: #000000;font-size: 18px;}
.sections_title {position: sticky;position: -webkit-sticky;top: 0px;}
.news{margin-top:30px;padding-bottom:150px;}
.news_li {position: relative;height:87px;margin-top:56px;}
.news_li:last-child {margin-bottom: 0;}
.news_li_time {float: left;width: 87px;height: 87px;margin:0 30px 0 0;background:#f1f7f5;text-align: center;padding-top: 10px;}
.news_li_time h3 {margin: 0;line-height: 40px;font-size:33px;font-weight:bold;color:#67b27c;}
.news_li_time p {line-height:20px;font-size: 14px;color:#38874e;}
.news_li_con .news_li_title {font-size: 20px;height:40px;line-height:30px;padding-bottom:10px;color: #000;border-bottom:1px solid #dbdbdb;}
.news_li_main {line-height: 20px;color: #a0a0a0;height:40px;font-size: 15px;margin-top:8px;}
.news_li_cons{width:95%;margin:0 auto;}
.news_titles{text-align:center;font-size:24px;line-height:35px;margin-bottom:20px;}
.news_cont_label {margin: 20px 0 ;text-align: center;font-size: 16px;}
.news_cont_label span { display: inline-block;margin: 0 20px;color: #999;}

.ejlm{display:none;position:absolute;right:0px;top:30px;z-index:9;}
.ejlm h2{width:100%;height:38px;line-height:38px;background: url(../images/cd.jpg) no-repeat right 5px center #2e4b9b;padding: 0 20px;
    background-size:28px;}
.ejlm ul{background: #2e4b9b;padding:8px 30px 15px;}
.ejlm ul li{width:100%;line-height: 30px;display: flex;align-items: center;}
.ejlm li a{border:none;color: #fff;display: flex;font-size: 16px;align-items:center;}

@media(min-width: 1620px){
    .index_shushuo,.index_djdt{background-size:100%;} 
}
@media(max-width: 1620px){ 
    .container{width:95%;}
    .nei_container{width:95%;}
    .containers{width:95%;margin:0 auto;} 
    .index_news_l{width:54%;}
    .index_news_r{width:44%;}
    .index_news_r .text_title{width:80%;}
    .index_dj{width:54%;}
    .index_dj_l{width:48%;}
    .index_dj_r{width:49%;}
    .index_tx{width:44%;}   
    .index_tx_lis .text_title{width:75%;}
    .index_tx_lis .text_data{width:20%;} 
    .num_li .num_li_infor{margin-left:20px;}
    .num_lis_r{width:38%;}
    .num_li3,.num_li7{margin-left:5%;}
    .num_li4,.num_li8{width:45%;}
    .main_l{width:20%;}
    .main_r{width:70%;margin-right:5%;}




}



@media(max-width: 1440px){
    .nav-item > a{font-size:16px;padding:19px 0 ;}
    .nav-primary{font-size:18px;}
    .submenu, .subsubmenu{left:0;}
    .submenu a{font-size:16px;}
    .index_dj_lis .text_data{width:17%;margin-right:13px;}
    .index_dj_lis .text_title{width:78%;}
    .num_li .num_li_infor .num_li_num span{margin-left:10px;}

}

@media(max-width: 1360px){
    .footer_l img{width:auto;height:45px;}
    .index_tx_lis .text_data{width:25%;}
    .num_lis_l{width:45%;}
    .num_lis_r{width:45%;}
    .footer_r{padding:0;}
    .main_nav1 li{padding:0 15%;}



}

@media(max-width: 1200px){
    .header:before{height:120px;}
    .header{height:120px;line-height:120px;}
    .submenu, .subsubmenu{left:-20px;}
    .index_nav{top:120px;}
    .nav-item{padding:0;}
    .nav-primary{font-weight:normal;}
    .nav-item{margin-left:8px;}
    .nav-item > a{font-size:16px;}
    .logo img{width:100%;}
    .logo{width:50%;}
    .header_right_box{font-size:14px;}
    .title{margin-bottom:20px;}
    .title .fl{font-size:28px;}
    .title .more a{font-size:16px;}
    .title2{margin-bottom:20px;}
    .index_news{margin:40px 0;}
    .index_news_l{width:49%;}
    .index_news_r{width:49%;}
    .index_news_l .news_box p a{width:70%;}
    .index_news_l .date h2{font-size:30px;}
    .index_news_l .news_box p a{font-size:20px;}
    .index_news_l .news_box p{padding:0 20px;}
    #swiper1 .swiper-pagination{right:20px;} 
    .index_news_r .index_news_date{margin-bottom:3px;}
    .index_news_r .text_title{width:78%;font-size:16px;}
    .index_news_r .text_data{margin-right:20px;}
    .index_dt{padding:30px 0;}
    .index_dt_con{padding:15px;height:110px;}
    .index_dt_content{padding:0 60px;margin-top:10px;}
    .index_dt_con .index_dt_tit{font-size:16px;line-height:25px;height:50px;}
    .index_djdt{padding:30px 0;}
    .index_dj_lis .text_data{margin-right:10px;width:22%;}
    .index_dj_lis .text_title{width:73%;font-size:16px;line-height:25px;height:50px;}   
    .index_dj_lis li:nth-child(1){padding-bottom:10px;height:75px;}
    .index_tx_content{margin-top:10px;padding:15px;}

    .num_li .num_li_infor .num_li_num p{font-size:40px;}
    .num_li .num_li_infor h3{font-size:18px;}
    .num_li .num_li_icon{width:80px;height:80px;}
    .num_li .num_li_icon img{width:80px;height:80px;}
    .num_li .num_li_infor{margin-left:10px;}
    .index_shushuo{padding:80px 0;}

    .footer_l img{width:auto;height:40px;}
    .nei_container{margin:-30px auto 50px ;}
    
    .main_nav{font-size:30px;height:80px;line-height:80px;}
    .main_l {width:25%;}
    .main_r {width:65%;}
    .navs_r{font-size:16px;}
    .news_titles{text-align:center;font-size:22px;line-height:30px;}
    .main_r_top h2{font-size:30px;height:70px;line-height:70px;}
    .main_r_top{height:70px;margin:15px 0 0 0;}
    .main_nav1{padding:10px 0 0 0;}
    .navs_r{height:30px;line-height:30px;margin-top:25px;}
    .about_content{margin-top:30px;}
    .main_nav1 h2{height:70px;line-height:70px;}
    .main_nav1 h2 span{height:70px;line-height:70px;}
    .main_nav1 li{height:60px;}
    .main_nav1 li a{font-size:18px;}
    .main_nav1 li{padding:0 10%;}
    
}


@media (max-width: 992px) {
    .nav-item > a i{display:inline-block;}
    .submenu-item i{display:inline-block;}
    .header_right_box{display:none;}
    .header_wp{height:70px;}
    .header{height:70px;background:rgba(35, 92, 12, 1);}
    .logo img{height:30px;width:auto;}
    .menu-toggle {display: block;}  
    .nav { position: fixed; top:70px;right: -100%;width: 100%;height: 100vh;background:rgba(35, 92, 12, 1);padding: 0 0 20px;transition: right 0.3s ease;overflow-y: auto;
        z-index: 1000;}   
    .nav.active { right: 0;position:fixed;top:70px;}   
    .nav-primary {flex-direction: column;}    
    .nav-item {border-top:1px solid rgba(120, 120, 120, 0.15);margin-left:0;text-indent:20px;width:100%;} 
    .nav-item a{padding:15px 0;}  
    .nav-item a i{text-indent:10px;position:absolute;right:10px;}
    .submenu, .subsubmenu {position: static;opacity: 1;visibility: visible;max-height: 0;overflow: hidden;transition: max-height 0.3s ease;box-shadow: none;}  
    .submenu .submenu-item a{text-indent:40px;}
    .submenu .submenu-item a i{text-indent:10px;}
    .submenu{border-radius:0;padding:0;}
    .has-submenu li a{text-indent:40px;text-align:center;color:#a9e5b1;}
    .submenu .subsubmenu a{text-indent:60px;}
    .submenu .subsubmenu a i{text-indent:10px;}
    .submenu {background-color: rgba(0, 0, 0, 0);}   
    .subsubmenu {background-color: rgba(0, 0, 0, 0);}    
    .submenu.active, .subsubmenu.active {max-height: 1000px;background:rgba(35, 92, 12, 1);}
    .submenu.active{text-indent:10px;}
    .header:before{background:none;}
    .has-submenu > a::after { content: none;} 
    .nav-item > a{font-size:18px;}  
    .menu-toggle.active span:nth-child(1) { transform: rotate(45deg) translate(4px, 4px);}   
    .menu-toggle.active span:nth-child(2) {opacity: 0;}  
    .menu-toggle.active span:nth-child(3) {transform: rotate(-45deg) translate(6px, -6px);}
    .submenu a{color:#fff;font-size:16px;}
    .submenu a:hover,.submenu a:visited,.submenu a:focus{background:none;color:#a9e5b1;}
    .has-submenu li{border-top: 1px solid rgba(120, 120, 120, 0.15);}
    .last-nav-item{display:block;}
    .last-nav-item .header-search{height:40px;border-radius:0;background:#fff;position:relative;width:90%;
      margin:10px auto;}
    .last-nav-item .input{font-size:14px;color:#646464;height:40px;line-height:40px;padding:0 .24rem;box-shadow:none;
    -webkit-appearance:none;float:left;border:0;width:calc(100% - 50px);}
    .last-nav-item .search_img{position:absolute;cursor:pointer;top:-2px;right:-5px;width:40px;height:40px;line-height:40px;}
    .index_nav{top:0px;}
    .banners{margin-top:0px;}
    .title .fl{font-size:26px;}
    .title .fl img{height:42px;}
    .title .more a{font-size:14px;}
    .title{height:50px;line-height:50px;}
    .title .more{height:50px;line-height:50px;}
    .title2 img{height:60px;}
    .index_news_l{width:100%;float:none;}
    .index_news_r{width:100%;float:none;margin-top:30px;}
    .index_news_r .text_title{width:87%;}
    .index_djdt{background:url(../images/dt_bg.jpg) repeat-y top center;}
    .index_dj{width:100%;float:none;}
    .index_tx{width:100%;float:none;margin-top:30px;}
    .index_tx_lis .text_data{width:17%;text-align:right;}
    .index_tx_lis .text_title{width:83%;}
    .num_lis_l{width:50%;}
    .num_lis_r{width:50%;}
    .num_li3, .num_li7{margin-left:0;}
    .num_li .num_li_infor .num_li_num p{font-size:36px;line-height:45px;}
    .num_li .num_li_infor .num_li_num span{margin-left:0;}
    .num_li .num_li_infor{margin-left:0;}
    .index_links li{width:23.5%;margin-bottom:20px;}
    .index_links li:nth-child(4){margin-right:0;}
    .index_links li:nth-child(5){margin-left:12%;}
    .footer_l img{height:30px;}
    .footer{font-size:14px;}

    .main_l{width:30%;}
    .main_r{width:60%;}
    .main_r_top h2{font-size:26px;}
    .main_navs li{height:65px;line-height:65px;}
    .main_navs li a{font-size:17px;}
    .main_nav{font-size:26px;}
    .main_r{margin-top:-40px;}
    .main_r_top h2{height:70px;line-height:70px;}
    .main_r_top{height:70px;margin:40px 0 30px;line-height:70px;}
    .about_information p,.about_information{font-size:16px;line-height:28px;}

    .main_nav1 h2{font-size:20px;}
    .navs_r{font-size:13px;}
    .navs_r span img{width:14px;margin-right:5px;}
    .news_li_con .news_li_title{font-size:18px;}
    .news_titles{font-size:20px;}

   
}

@media (max-width: 768px) {
    body{background:#fff;}
    .container,.containers{width:95%;}
    .header_wp{height:60px;}
    .header{height:60px;}
    .menu-toggle{top:17px;}
    .nav-item a{padding:10px 0;}
    .nav.active{top:60px;}
    .index_nav{height:60px;}
    .logo img{height:30px;width:auto;}
    .banners{margin-top:0;}
    .title .fl img{height:38px;}
    .title1 img{height:38px;}
    .index_news_l .news_box img{height:400px;}
    .index_news_l .news_box p{height:60px;line-height:60px;}
    .index_news_l .news_box p a{height:60px;line-height:60px;font-size:18px;}
    .index_news_r .text_title{width:80%;}
    .index_pics li{width:49%;margin-right:2%;margin-bottom:10px;}
    .index_pics li:nth-child(2){margin-right:0;}
    .index_pics li:nth-child(3){margin-left:24.5%;}
    .index_pics{margin-top:30px;}
    .index_dj_pic img{width:100%;}
    .index_news{margin:30px 0;}
    .index_dj_l{width:100%;float:none;}
    .index_dj_r{width:100%;float:none;margin-top:30px;}
    .index_dj_lis .text_data{width:20%;}
    .index_tx_lis .text_data{width:26%;}
    .index_tx_lis .text_title{width:70%;}
    .index_shushuo{padding:20px 0;}

    .num_li .num_li_icon{margin:0 auto;float:none;}
    .num_li_infor{width:100%;text-align:center;}
    .num_li .num_li_infor .num_li_num{text-align:center;}
    .num_li .num_li_infor .num_li_num p,.num_li .num_li_infor .num_li_num span{display:inline;float:none;}

    #swiper1 .swiper-pagination {bottom:22px;} 
    #swiper .swiper-pagination-bullet{width:12px;height:12px;border-radius:12px;}
    #swiper .swiper-pagination-fraction, #swiper .swiper-pagination-custom, 
    #swiper .swiper-horizontal > .swiper-pagination-bullets, 
    #swiper .swiper-pagination-bullets.swiper-pagination-horizontal{bottom:10px;}

    #swiper1 .swiper-pagination-fraction,#swiper  .swiper-pagination-custom, 
    #swiper1 .swiper-horizontal > .swiper-pagination-bullets, 
    #swiper1 .swiper-pagination-bullet{width:12px;height:12px;background:#9c9c9c;opacity: 1;}
    #swiper1 .swiper-pagination-bullet-active{width:12px;height:12px;background:#fff;opacity: 1;}
    #swiper1 .swiper-pagination-bullet{width:12px;height:12px;border-radius:12px;}

    .index_link{padding:20px 0;}

    .footer{padding:20px 0;}
    .footer_l{width:100%;background:none;text-align:center;}
    .footer_l img{height:40px;}
    .footer_r{width:100%;}
    .footer_l_top img{height:35px;}

    .main_l{display:none;}
    .main_r{width:100%;margin-right:0;}
    .about_content,.about_content p{font-size:15px;}
    .news_titles{text-align:center;font-size:20px;line-height:30px;}
    .news_cont_label{font-size:14px;margin:10px 0;}
    .nei_container{margin:0 auto;}
    .about_content{margin-top:0px;}
    .news{margin-bottom:50px;}
    .navs_r{font-size:14px;}
    .news{margin-top:0px;}

    .news_li_con .news_li_title{font-size:18px;}

    .main_r_top h2{font-size:24px;}
    .navs_r{margin-top:20px;}
    .news_li{margin-top:30px;}
    .news_li_time{margin-right:15px;}
    .news{padding-bottom:0;}
    .about_content{margin-bottom:50px;}

    .ejlm{display:block;}
    .shizi_ejlm{top:0;}
   
}

@media (max-width: 480px) {
    .nav-item > a{font-size:16px;}
    .submenu a{font-size:14px;}
    .container{width:90%;}
    .logo img{height:28px;width:auto;}

    .title .fl img{height:33px;}
    .title{height:33px;line-height:33px;}
    .title .more{height:33px;line-height:33px;}
    .title1 img{height:33px;}
    .title1{height:33px;line-height:33px;margin-bottom:20px;}
    .title2 img{height:50px;}
    .index_news_r_con{padding:0 15px;}
    .index_news_r .text_title{width:73%;}
    .index_news_r .text_data{margin-right:10px;}
    .index_news_l .news_box p a{font-size:16px;}
    .index_news_r .text_title{font-size:15px;}
    .index_pics{margin-top:20px;}
 

    .index_dj_pic img{width:auto;}
    .index_dj_pic{height:250px;}
    .index_dj_con{height:50px;line-height:50px;font-size:16px;}


    .index_news_l{margin-bottom:30px;}
    .index_news_l_tit_more{margin-top:475px;}
    .index_news_l_tit_more a{font-size:16px;}
    .index_news_l .date{right:20px;top:20px;}
    .index_news_r{margin-top:10px;}
    .index_news_l .news_box img{height:300px;}
    .index_news_l .date h2{font-size:28px;margin-top:0px;}
    .index_news_l .date h3{font-size:14px;}
    .index_news_l .date{width:85px;height:85px;}
    .index_news_l .news_box p{padding:0 10px;height:60px;}
    #swiper1 .swiper-pagination{width:30%;bottom:25px;}
    .index_news_l .news_box p a{width:60%;height:60px;line-height:60px;}
    .index_news_l_lis li{height:70px;padding:13px 0;width:100%;float:none;}
    .index_news_r .index_news_tit{font-size:15px;}
    .index_news_l_lis .index_news_tit{font-size:15px;}
    .index_dt_content{padding:0 50px;}
    .index_news_r_top h1{font-size:22px;}
    .index_news_r_top p{font-size:14px;}
    .index_news_r_top{height:110px;}
    .index_news_l_title{font-size:24px;}
    .index_dj_title{font-size:17px;}


    .index_dj_r{margin-top:20px;}
    .index_dj_lis .text_data{width:16%;}
    .index_dj_lis .text_data p{text-indent:0;}
    .index_dj_lis .text_title{width:76%;font-size:15px;}
    .index_dj_lis li{height:80px;padding:12px 0;}
    .index_dj_lis .text_title{line-height:25px;height:50px;}
    .index_dj_lis .text_data h3{margin-top:2px;text-align:center;font-size:24px;}
    .index_tx_lis .text_data h3{font-size:24px;}
    .index_dj_lis li:nth-child(1){height:70px;}
    .index_dt_con .index_dt_tit{font-size:15px;}
    .index_tx_lis .text_data{width:30%;display:none;}
    .index_tx_lis .text_title{width:100%;font-size:15px;}
    .index_tx_lis li{height:45px;line-height:45px;}


    .num_li .num_li_infor .num_li_num p{font-size:30px;}
    .num_li .num_li_infor .num_li_num span{font-size:14px;}
    .num_li .num_li_infor h3{font-size:15px;}
    .num_li .num_li_icon{width:70px;height:70px;}
    .num_li .num_li_icon img{width:70px;height:70px;}
    .num_li .num_li_infor{margin-left:10px;}

    .index_links li{width:31%;margin-bottom:8px;}
    .index_links li:nth-child(3),.index_links li:nth-child(6){margin-right:0;}
    .index_links li:nth-child(5){margin-left:2%;}


    .footer{line-height:25px;font-size:12px;}
    .footer_l{padding-right:0;height:50px;line-height:50px;}
    .footer_l img{height:30px;}
 
    .nei_container{width:90%;}
    .nei_banner{margin-top:0px;}
    .news{margin-top:-20px;}
    .news_titles{font-size:18px;}
    .main_r_top{margin:30px 0 20px;}
    .main_r_top h2{font-size:22px;}
    .main_r{margin-top:-30px;}
    .news_li_time h3{font-size:24px;}

    .news_li_con .news_li_title{font-size:17px;}

    .navs_r{float:none;margin-top:0;}
    .main_r_top{height:auto;padding:10px 0;}
    .main_r_top h2{line-height:40px;height:40px;float:none;}
    .news_li_time{width:77px;height:87px;}
    .news_titles{margin-bottom:10px;}
   
}





.index_news_l .date{position:absolute;right:40px;top:40px;background:rgba(15,130,53,0.65);
    z-index:1;width:98px;height:98px;text-align:center;padding:15px 0;color:#fff;}
.index_news_l .date h2{font-size:35px;margin:0 0 10px;}
.index_news_l .date h3{font-size:16px;margin:0;color:#fff;font-weight:normal;}


.main_nav1 li{padding:20px 30px;height:auto;}
.main_nav1 li a{padding:0 30px}
.main_nav1 li.active{background:url(../images/nei_line.png) no-repeat left bottom;}
.main_nav1 li.active a{background:url(../images/nei_arrow.png) no-repeat 0px center;color:#22772e;font-size:22px;font-weight: bold;}


@media(max-width: 1200px){
    .index_news_l .date h2{font-size:30px;}
    .main_nav1 li{padding:20px 20px 20px 30px;height:auto;}
    .main_nav1 li a{padding:0 0 0 30px}
    .main_nav1 li.active a{font-size:20px;}
}
@media(max-width: 480px){
    .index_news_l .date{right:20px;top:20px;width:85px;height:85px;}
    .index_news_l .date h2{font-size:28px;margin-top:0px;}
    .index_news_l .date h3{font-size:14px;}
}


.pics{overflow:hidden;margin-top:50px;}
.pics_li{float:left;width:15%;margin:0 2.5% 15px;}
.pics_li .pics_li_pic{width:100%;height:208px}
.pics_li .pics_li_pic img{width:100%;height:208px;object-fit: cover;}
.pics_li h2{font-size:18px;height:40px;line-height:40px;text-align:center;color:#000;overflow:hidden;}
@media(max-width: 1620px){ 
    .pics_li{float:left;width:16%;margin:0 2% 15px;}
}

@media(max-width: 1500px){
    .pics_li{float:left;width:17%;margin:0 1.5% 15px;}
}


@media(max-width: 1440px){
    .pics_li{float:left;width:22%;margin:0 1.5% 15px;}
    .pics_li .pics_li_pic{height:200px;}
    .pics_li .pics_li_pic img{height:200px;}

}

@media(max-width:1200px){
    .pics_li{float:left;width:22%;margin:0 1.5% 15px;}
    .pics_li .pics_li_pic{height:200px;}
    .pics_li .pics_li_pic img{height:200px;}

}
@media (max-width: 992px) {
    .pics_li{float:left;width:30%;margin:0 1.5% 15px;}
    .pics_li .pics_li_pic{height:180px;}
    .pics_li .pics_li_pic img{height:180px;}

}

@media (max-width: 768px) {
    .pics_li .pics_li_pic{height:220px;}
    .pics_li .pics_li_pic img{height:220px;}
}
@media (max-width: 480px) {
    .pics{margin-top:20px;}
    .pics_li .pics_li_pic{height:130px;}
    .pics_li .pics_li_pic img{height:130px;}
    .pics_li h2{font-size:14px;}

}



.card-thumb {
  border-radius: 12px; /* 数值越大越圆，自己改数字就行 */
}


.card-thumb1 {
	will-change: transform;
	transition: transform ease-in-out .5s;
}

.card-thumb1:hover {
	transform: scale(1.1);
}